.sbusSearch.search .date #clrReturnDate.delete{
	position:absolute;
	right:0;
	top:7px;
	background:none;
	height:inherit;
}
.sbusSearch.search .date .delete:hover{
	background:none;
	color:#aaa;
	border-color:transparent;
}
.sbusSearch .search-form select.discountType,
.sbusSearch .search-form select.vehicleType{
	width:70%;
	margin-right:5%;
}
.sbusSearch .search-form select.discountCount,
.sbusSearch .search-form select.vehicleCount{
	width:20%;
}
.sbusSearch .search-form .select-vehicle{
	width:25%;
}
.sbusSearch .search-form .withVehicle{
	width:55%;
	display:none;
}
.sbusSearch .search-form .withoutVehicle{
	width:55%;
}
.sbusSearch .search-form .notice{
	color:#aaa;
}
.sbusSearch .selectPersonList{
	width:300px;
}
#content .sbusSearch .selectPersonList li{
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
	float: left;
	clear: none;
}
.sbusSearch .selectPersonList .select-style{
	width:40px;
	margin:0;
}
.sbusSearch .selectPersonList .vehicle-type{
	width:100%;
}
#content .sbusSearch .selectPersonList .pop-close,
#content .sbusSearch .selectPersonList .notice{
	width: 100%;
}
#content .sbusSearch .selectPersonList .pop-close a{
	float:right;
}
.sbusSearch .selectPersonList .pop-close label{
	margin:0;
	padding:10px;
}
.sbusSearch .selectPersonList .pop-close label:hover{
	color:orange;
	cursor:pointer;
}
.sbusSearch .selectPersonList .pop-close input{
	margin:0 !important;
	height:inherit !important;
}
.sbusResults .search > form{
	min-height:inherit;
}
.sbusResults .search .slogan{
	display:none;
}
.sbusResults .info{
	margin:10px 0;
	color:#aaa;
	font-size:12px;
}
.sbusResults .sbus-filter{
	margin-top:42px;
}
.sbusResults .result-list{
	margin:10px 0 30px;
}
.sbusResults .result-list .sbus-head{
	color:#fff;
	padding:3px 7px;
	background:#738aac;
	line-height:26px;
	text-align:center;
}
.sbusResults #return.result-list .sbus-head{
	background:orange;
}
.sbusResults .result-return .result-list .sbus-head{
	text-align:left;
}
.sbusResults .result-list .sbus-head span{
	float:left;
	font-size:14px;
	margin-right:5px;
	display:none;
}
.sbusResults .result-return .result-list .sbus-head span{
	display:inline-block;
}
.result-return .sbus-head-route{
	display:none;
}
.sbusResults .result-return .result-list .result-nextprev{
	float:right;
}
.sbusResults .result-list .result-nextprev a{
    color: #fff;
    width:22px;
    height:26px;
    text-align:center;
    text-indent:-9999em;
    display:inline-block;
}
.result-nextprev a.prevdays {
    background:url(/images/arrows.png) no-repeat 0 -1px;
}
.result-nextprev a.nextdays {
    background:url(/images/arrows.png) no-repeat 0 -41px;
}
.result-nextprev a:hover {
    opacity:.8;
}
.sbusResults .result-box ul li{
	float:left;
	width:15%;
	padding:20px 0px 5px;
}
.sbusResults .result-box ul .rl6{
	width:25%;
	text-align:center;
}
.sbusResults .result-box .result-content .rl1{
	padding-top:10px;
}
.sbusResults .result-box ul .rl6 .button{
	width:80%;
	display:block;
	margin:0 auto;
}
.sbusResults .result-box .result-content .rl6 label{
	font-weight:bold;
	color:orange;
	font-size:14px;
	cursor:pointer;
}
.sbusResults .result-box .result-content .rl6 label input{
	margin:-2px 5px 0 0;
}
.sbusResults .result-header{
	background:#F3F3F3;
	color:#999;
	border:1px solid #E0E9F2;
	white-space:nowrap;
}
.sbusResults .result-box .result-header li{
	padding:5px 0;
}
.sbusResults .result-box li:first-child{
	text-align:center;
}
.sbusResults .result-content{
	padding:10px 5px;
	border:1px solid #E0E9F2;
	border-top:0;
}
.sbusResults .btn-area{
	text-align:center;
	margin:50px;
}
.sbusResults .result-return .result-list {
    float: left;
    width: 49%;
}
.sbusResults .result-return #return {
    float: right;
}

#sbusSeats h3{
	margin:20px 0 0;
	font-size:16px;
	font-weight:normal;
	color:#aaa;
}
#sbusSeats .select-seat{
	margin:20px 0;
	overflow:auto;
	border:0;
}
#sbusSeats .select-seat .ui-tabs-panel{
	border: 1px solid #ddd;
	border-top: 0;
	padding:20px 15px;
	background:#fafafa;
}
#sbusSeats .ui-tabs .ui-tabs-nav {
    padding: 0;
    background:0;
    border:0;
    border-bottom:1px solid #ddd;
}
#sbusSeats .ui-tabs .ui-tabs-nav .ui-state-default.ui-state-active {
    border-color:#ddd;
    background:#fafafa;
}
#sbusSeats .ui-tabs .ui-tabs-nav .ui-state-default {
    border-color:#ddd;
    background:#fff;
}
#sbusSeats .ui-tabs .ui-tabs-nav .ui-state-default a:hover {
    color:orange;
}
#sbusSeats .select-seat table{
	border-collapse:collapse;
}
#sbusSeats .select-seat .sbus-icons{
	display:inline-block;
	width:24px;
	height:24px;
	background:url(/images/sbus/sbus-icons.png) no-repeat;
}
#sbusSeats .select-seat .sbus-vip{
	display:inline-block;
	width:24px;
	height:24px;
	background:url(/images/sbus-vip.gif) no-repeat;
}
#sbusSeats .select-seat .sbus-icons.empty-seat{
	background-position:-55px 0;
	cursor: pointer;
}
#sbusSeats .select-seat .sbus-icons.blocked-seat{
	background-position:-55px -50px;
}
#sbusSeats .select-seat .sbus-icons.selected-seat{
	background-position:-55px -25px;
	cursor: pointer;
}
#sbusSeats .select-seat .sbus-icons.WEST {
    transform: rotate(180deg);
}
#sbusSeats .select-seat .sbus-icons.NORTH {
    transform: rotate(-90deg);
}
#sbusSeats .select-seat .sbus-icons.NORTH_WEST {
    transform: rotate(-135deg);
}
#sbusSeats .select-seat .sbus-icons.NORTH_EAST {
    transform: rotate(-45deg);
}
#sbusSeats .select-seat .sbus-icons.SOUTH {
    transform: rotate(90deg);
}
#sbusSeats .select-seat .sbus-icons.SOUTH_WEST {
    transform: rotate(135deg);
}
#sbusSeats .select-seat .sbus-icons.SOUTH_EAST {
    transform: rotate(45deg);
}
#sbusSeats .select-seat .sbus-icons.sbus-table{
	background-position:0 -29px;
}
#sbusSeats .select-seat .sbus-icons.sbus-camera{
	background-position:0 -79px;
}
#sbusSeats .select-seat .sbus-icons.sbus-book{
	background-position:-29px 0;
}
#sbusSeats .select-seat .sbus-icons.sbus-kiosk{
	background-position:-28px -29px;
}
#sbusSeats .select-seat .sbus-icons.sbus-stair{
	background-position:-30px -55px;
}
#sbusSeats .select-seat .sbus-icons.sbus-wc{
	background-position:0 -57px;
}
#sbusSeats .select-seat .sbus-icons.sbus-park{
	background-position:0 0;
}
#sbusSeats .select-seat .sbus-icons.sbus-boat{
	background-position:-28px -80px;
	width:32px;
}
#sbusSeats .select-seat .sbus-hall{
	width:10px;
	height:15px;
	display:block;
}
#sbusSeats .sbus-footer{
	text-align:center;
	margin-top:25px;
	width:100%;
}
#sbusSeats .sbus-footer td{
	background:#f3f3f3;
	padding:10px 5px;
}
.sbus #content3{
	width:90%;
}
.passengerList .select-style{
	width:99%;
}
.error {
	color: black;
	border-color: red;
	display: inline;
}

.sbus #returnDate {
	position: relative;
}

.sbus #returnDateClick {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}